BODY
{
    FONT-FAMILY: Tahoma,±¼¸²;
    COLOR: #000;
    FONT-SIZE: 9pt
}
TD
{
    FONT-FAMILY: Tahoma,±¼¸²;
    COLOR: #000;
    FONT-SIZE: 9pt
}
P
{
    FONT-FAMILY: Tahoma,±¼¸²;
    COLOR: #000;
    FONT-SIZE: 9pt
}
INPUT
{
    FONT-FAMILY: Tahoma,±¼¸²;
    COLOR: #000;
    FONT-SIZE: 9pt
}
BUTTON
{
    FONT-FAMILY: Tahoma,±¼¸²;
    COLOR: #000;
    FONT-SIZE: 9pt
}
TEXTAREA
{
    FONT-FAMILY: Tahoma,±¼¸²;
    COLOR: #000;
    FONT-SIZE: 9pt
}
SELECT
{
    FONT-FAMILY: Tahoma,±¼¸²;
    COLOR: #000;
    FONT-SIZE: 9pt
}
.c1
{
    FONT-FAMILY: Tahoma,±¼¸²;
    COLOR: #000;
    FONT-SIZE: 9pt
}
.c1
{
    FONT-FAMILY: Tahoma,±¼¸²;
    COLOR: #000;
    FONT-SIZE: 9pt
}
A:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #ff1493;
    TEXT-DECORATION: underline
}
A.menu:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.menu:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.menu:active
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.menu:hover
{
    COLOR: #ff1493;
    TEXT-DECORATION: none
}
.member
{
    COLOR: #696969;
    FONT-WEIGHT: bold
}
.guest
{
    COLOR: #696969;
    FONT-WEIGHT: normal
}
.lh
{
    LINE-HEIGHT: 150%
}
.jt
{
    TEXT-ALIGN: justify
}
.li
{
    COLOR: #66aead;
    FONT-SIZE: 18px;
    VERTICAL-ALIGN: -4px;
    FONT-WEIGHT: bold
}
.ul
{
    LIST-STYLE-TYPE: square;
    COLOR: #66aead
}
.ct
{
    FONT-FAMILY: Verdana, ±¼¸²;
    COLOR: #222222
}
.ed
{
    BORDER-BOTTOM: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-RIGHT: #cccccc 1px solid
}
.tx
{
    BORDER-BOTTOM: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-RIGHT: #cccccc 1px solid
}
.small
{
    FONT-FAMILY: µ¸¿ò;
    FONT-SIZE: 8pt
}
.cloudy
{
    COLOR: #888888
}
A.cloudy
{
    COLOR: #888888
}
INPUT.ed
{
    BORDER-BOTTOM: #d8d8d8 1px solid;
    BORDER-LEFT: #9a9a9a 1px solid;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    HEIGHT: 20px;
    BORDER-TOP: #9a9a9a 1px solid;
    BORDER-RIGHT: #d8d8d8 1px solid;
    PADDING-TOP: 3px
}
INPUT.ed_password
{
    BORDER-BOTTOM: #d8d8d8 1px solid;
    BORDER-LEFT: #9a9a9a 1px solid;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT: 10px Tahoma;
    HEIGHT: 20px;
    BORDER-TOP: #9a9a9a 1px solid;
    BORDER-RIGHT: #d8d8d8 1px solid;
    PADDING-TOP: 3px
}
TEXTAREA.tx
{
    BORDER-BOTTOM: #d8d8d8 1px solid;
    BORDER-LEFT: #9a9a9a 1px solid;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #9a9a9a 1px solid;
    BORDER-RIGHT: #d8d8d8 1px solid;
    PADDING-TOP: 2px
}
